.vps-seccion1 {
  background: linear-gradient(
    101.32deg,
    rgba(229, 33, 80, 0.86) 38.72%,
    rgba(243, 128, 33, 0.86) 105.68%
  );
  padding: 60px 0;
}
.banner-text {
  font-family: Rubik;
  font-style: normal;
  font-weight: bold;
  font-size: 51px;
  line-height: 77px;
  color: #ffffff;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}
.banner-list {
  font-family: Karla;
  font-style: normal;
  font-weight: 500;
  font-size: 23px;
  line-height: 50px;
  color: #ffffff;
  margin: 20px 0px;
}

.btn-anual {
  background: linear-gradient(
    101.32deg,
    rgba(229, 33, 80, 0.86) 38.72%,
    rgba(243, 128, 33, 0.86) 105.68%
  );
  border-radius: 23px;
  font-family: Karla;
  font-style: normal;
  font-weight: bold;
  font-size: 15px;
  line-height: 28px;
  letter-spacing: 0.4px;
  color: #ffffff;
  text-decoration: none;
  padding: 15px 40px;
  outline: 5px solid white;
  box-shadow: 0px 20px 45px rgba(0, 0, 0, 0.08);
}
.btn-anual:hover {
  color: white;
}
.card-planes {
  background: #ffffff;
  box-shadow: 0px 10px 25px rgba(0, 0, 0, 0.04);
  border-radius: 0px;
  padding: 35px;
}
.card-titulo {
  font-family: Rubik;
  font-style: normal;
  font-weight: 500;
  font-size: 27px;
  line-height: 36px;
  text-align: center;
  color: #1e1e1e;
}
.cardprecio {
  font-family: Rubik;
  font-style: normal;
  font-weight: normal;
  font-size: 40px;
  color: #103dbe;
  position: relative;
  transform: translateX(-35px);
}
.card-list {
  font-family: Karla;
  font-style: normal;
  font-weight: normal;
  font-size: 17px;
  letter-spacing: 0.4px;
  color: #70799f;
}
.card-content {
  font-family: Karla;
  font-style: normal;
  font-weight: bold;
  font-size: 16px;
  line-height: 22px;
  letter-spacing: 0.4px;
  color: #103dbe;
}
.p1 {
  position: absolute;
  font-family: Karla;
  font-style: normal;
  font-weight: normal;
  font-size: 34px;
  color: #103dbe;
  transform: translate(-22px, 3px);
}
.p2 {
  position: absolute;
  font-family: Karla;
  font-style: normal;
  font-weight: normal;
  font-size: 30px;
  color: #103dbe;
  transform: translate(20px, 6px);
}
.p3 {
  position: absolute;
  font-family: Rubik;
  font-style: normal;
  font-weight: normal;
  font-size: 20px;
  line-height: 54px;
  color: #103dbe;
  transform: translate(-10px, -18px);
}

.last-banner {
  font-family: Rubik;
  font-style: normal;
  font-weight: 500;
  font-size: 30px;
  line-height: 36px;
  color: #ffffff;
}

.last-banner-btn {
  font-family: Karla;
  font-style: normal;
  font-weight: bold;
  font-size: 15px;
  line-height: 25px;
  letter-spacing: 0.4px;
  color: #ef3f54;
  background: #ffffff;
  border-radius: 27.5px;
  padding: 15px 35px;
  text-decoration: none;
}

.sd-titulo {
  font-family: Rubik;
  font-style: normal;
  font-weight: 500;
  font-size: 23px;
  line-height: 29px;
  letter-spacing: 0.4px;
  color: #1e1e1e;
}
.sd-content {
  font-family: Karla;
  font-style: normal;
  font-weight: normal;
  font-size: 17px;
  line-height: 28px;
  letter-spacing: 0.4px;
  color: #70799f;
}

.sdp-titulo {
  font-family: Rubik;
  font-style: normal;
  font-weight: 500;
  font-size: 30px;
  line-height: 36px;
  color: #1e1e1e;
}
.sdp-content {
  font-family: Karla;
  font-style: normal;
  font-weight: normal;
  font-size: 17px;
  line-height: 28px;
  letter-spacing: 0.4px;
  color: #70799f;
}
.content-sdp {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}

.swiper {
  width: 100%;
  height: 100%;
}

.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;

  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.grad1 {
  position: absolute;
  background: linear-gradient(
    90deg,
    #ffffff 39.62%,
    rgba(255, 255, 255, 0) 230.52%
  );
  width: 21vw;
  height: 400px;
  z-index: 2;
}
.grad2 {
  position: absolute;
  background: linear-gradient(
    90deg,
    rgba(255, 255, 255, 0) -85.37%,
    rgba(255, 255, 255, 0.65) -19.72%,
    #ffffff 61.38%
  );
  width: 21vw;
  height: 400px;
  right: 0;
  z-index: 2;
}

.ventajas-titulo {
  font-family: Rubik;
  font-style: normal;
  font-weight: 500;
  font-size: 23px;
  line-height: 29px;
  letter-spacing: 0.4px;
  color: #1e1e1e;
}
.ventajas-content {
  font-family: Karla;
  font-style: normal;
  font-weight: normal;
  font-size: 17px;
  line-height: 28px;
  letter-spacing: 0.4px;
  color: #70799f;
}
.ventajas-card{
    padding: 0px 20px;
}

@media (max-width: 1109px) {
    .grad1,.grad2{
        width: 35vw;
        height: 450px;
    }
}
@media (max-width: 969px) {
  .grad1,.grad2{
    display: none;
  }
}
@media (max-width: 500px) {
    .banner-text{
        font-size: 12vw;
    }
}